  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .link {
transform: translateY(50%);
position: absolute;
left: 0;
bottom: 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
}
#headSCT .link a {
display: block;
background-color: #138c56;
border-radius: 0 99999px 99999px 0;
padding: 12px 15px 12px 40px;
color: #fff;
text-decoration: none;
}
#headSCT .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 10px;
top: 50%;
background-color: #fff;
border-radius: 50%;
width: 24px;
height: 24px;
}
#headSCT .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 20px;
top: 50%;
border-bottom: 1px solid #0b5f3d;
border-left: 1px solid #0b5f3d;
width: 6px;
height: 6px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
	#headSCT .link {
	transform: translateY(0);
	bottom: 30px;
	font-size: 16px;
	}
	#headSCT .link a {
	padding: 15px 22px 15px 62px;
	}
	#headSCT .link a::before {
	left: 17px;
	width: 26px;
	height: 26px;
	}
	#headSCT .link a::after {
	left: 27px;
	right: 10px;
	width: 7px;
	height: 7px;
	}
	#headSCT .link a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#headSCT .link a:hover span {
	background-size: 100% 1px;
	}
}

#onlinemovieSCT {
background-color: #f2f2f2;
text-align: center;
}
#onlinemovieSCT .cont {
padding: 60px 20px 10px 20px;
}
#onlinemovieSCT .icon {
margin-bottom: 25px;
}
#onlinemovieSCT .icon img {
display: block;
margin: 0 auto;
width: 80px;
height: auto;
}
#onlinemovieSCT .catch {
margin-bottom: 25px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#onlinemovieSCT .lead {
margin-bottom: 60px;
font-size: 16px;
line-height: 1.5;
text-align: left;
}
#onlinemovieSCT .block {
position: relative;
margin-bottom: 60px;
}
#onlinemovieSCT .block:last-child {
margin-bottom: 0;
}
#onlinemovieSCT h3 {
margin-top: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
}
#onlinemovieSCT .block p {
position: absolute;
left: 10px;
top: -10px;
background-color: #008d55;
width: 70px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 30px;
text-align: center;
color: #fff;
}
#onlinemovieSCT .image {
position: relative;
cursor: pointer;
}
#onlinemovieSCT .image::before {
content: '';
transform: translate(-50%, -50%);
opacity: 0.8;
display: block;
position: absolute;
left: 50%;
top: 50%;
background-color: #008d55;
border-radius: 50%;
width: 53px;
height: 53px;
}
#onlinemovieSCT .image::after {
content: '';
transform: translate(-35%, -50%);
display: block;
position: absolute;
left: 50%;
top: 50%;
border-top: 8px solid transparent;
border-left: 13.84px solid #fff;
border-bottom: 8px solid transparent; 
}
#onlinemovieSCT .image img {
display: block;
box-shadow: 0 0 5px rgba(0,0,0,0.1);
width: 100%;
height: auto;
}
#onlinemovieSCT .movie {
position: absolute;
left: 0;
top: 0;
opacity: 0;
}
.video-js .vjs-big-play-button {
background-color: #008d55;
opacity: .8;
}

@media (min-width: 768px) {
	#onlinemovieSCT .cont {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 80px 30px 40px 30px;
	max-width: 1120px;
	}
	#onlinemovieSCT .icon {
	margin-bottom: 45px;
	}
	#onlinemovieSCT .icon img {
	width: 94px;
	}
	#onlinemovieSCT .catch {
	margin-bottom: 65px;
	font-size: 32px;
	line-height: 1.32;
	}
	#onlinemovieSCT .lead {
	margin: 0 auto 80px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#onlinemovieSCT .list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	}
	#onlinemovieSCT .block {
	box-sizing: border-box;
	position: relative;
	margin-bottom: 80px;
	padding: 0 30px;
	width: 50%;
	}
	#onlinemovieSCT .block:last-child {
	margin-bottom: 0;
	}
	#onlinemovieSCT h3 {
	margin-top: 30px;
	font-size: 24px;
	}
	#onlinemovieSCT .block p {
	left: 40px;
	top: -13px;
	width: 95px;
	font-size: 24px;
	line-height: 40px;
	}
	#onlinemovieSCT .image::before {
	width: 80px;
	height: 80px;
	}
	#onlinemovieSCT .image::after {
	border-top: 12px solid transparent;
	border-left: 20.76px solid #fff;
	border-bottom: 12px solid transparent; 
	}
	#onlinemovieSCT .movie {
	display: none;
	}
}

@media (max-width: 767px) {
	#modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
	text-align: center;
	display: none;
	}
	#modal .cont {
	width: 100%;
	height: 100%;
	}
	#modalCont {
	width: 100%;
	height: 100%;
	}
	#modal .bc-player-default_default {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
	#modal .close {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #138c56;
	border-radius: 0 0 0 15px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	}
	#modal .close::before {
	transform: translate(-50%,-50%) rotate(45deg);
	position: absolute;
	left: 50%;
	top: 50%;
	content: '';
	display: block;
	background-color: #fff;
	width: 25px;
	height: 3px;
	}
	#modal .close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
	position: absolute;
	left: 50%;
	top: 50%;
	content: '';
	display: block;
	background-color: #fff;
	width: 25px;
	height: 3px;
	}
}
@media (min-width: 768px) {
	#modalMask {
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
	}
	#modal {
	box-sizing: border-box;
	transform: translateX(-50%) translateY(-50%);
	position: fixed;
	top: 50%;
	left: 50%;
	width: 100%;
	z-index: 100000;
	text-align: center;
	display: none;
	}
	#modal .cont {
	overflow: hidden;
	background-color: #fff;
	border: solid 5px #138c56;
	border-radius: 15px;
	padding: 35px 75px 20px 75px;
	}
	#modalCont {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	}
	#modal .bc-player-default_default {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
	#modal p {
	margin: 40px 0 0 0;
	font-size: 12px;
	}
	#modal .close {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #138c56;
	border-radius: 0 15px 0 15px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	}
	#modal .close::before {
	transform: translate(-50%,-50%) rotate(45deg);
	position: absolute;
	left: 50%;
	top: 50%;
	content: '';
	display: block;
	background-color: #fff;
	width: 25px;
	height: 3px;
	}
	#modal .close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
	position: absolute;
	left: 50%;
	top: 50%;
	content: '';
	display: block;
	background-color: #fff;
	width: 25px;
	height: 3px;
	}
	#modal .link {
	margin: 20px auto 0 auto;
	width: 480px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 50px;
	}
	#modal .link a {
	display: block;
	position: relative;
	background-color: #138c56;
	border-radius: 5px;
	color: #fff;
	}
	#modal .link a img {
	transform: translateY(-50%);
	position: absolute;
	right: 18px;
	top: 50%;
	width: 20px;
	height: auto;
	}
	#modal .link a {
	transition: background 0.3s ease;
	}
	#modal .link a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}
@media (min-width: 970px) {
	#modal {
	width: 970px;
	}
}